TEX = pdflatex -shell-escape -interaction=nonstopmode -file-line-error
BIB = biber

pdf:
	$(TEX) main.tex
all:
	makeglossaries main
	biber main
	$(TEX) main.tex

gls:
	makeglossaries main
	
bib:
	biber main

